[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMMouseMove

Protected messages to system - when mouse cursor has moved

## Declaration

Source position: controls.pp line 1098

`protected procedure TControl.WMMouseMove(`
`var Message: TLMMouseMove`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.